Subject: Re: [PATCH v2 3/3] arm64: dts: imx: Add i.mx8mm evk basic dts support

From: Shawn Guo <[email-masked]>
Date: Fri, 22 Mar 2019 15:49:15 +0800

On Fri, Mar 22, 2019 at 05:53:52AM +0000, Jacky Bai wrote:
> > Subject: Re: [PATCH v2 3/3] arm64: dts: imx: Add i.mx8mm evk basic dts
> > support
> ...
> > > +
> > > +/ {
> > > +	model = "FSL i.MX8MM EVK board";
> > > +	compatible = "fsl,imx8mm-evk", "fsl,imx8mm";
> > 
> > The board compatible should be added to
> > Documentation/devicetree/bindings/arm/fsl.yaml as well.
> 
> Hi shawn, I just checked the binding doc in this patchset's 'patch 2/3', I think I have add the binding in the yaml file.
> Anything missed?

Ah, sorry.  I overlooked it.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel